Profile cover photo
Profile photo
Preiddy García
About
Posts

[SOLUCIONADO]
Hola comunidad, estoy tratando de actualizar el sistema y me sale:
Los siguientes paquetes deben actualizarse primero: pacman
¿Desea cancelar la operación actual y actualizar estos paquetes ahora?
Le digo que si y salta error: error al preparar la transacción (no se pudieron satisfacer las dependencias) :: package-query: necesita pacman<4.1
La versión de pacman que tengo es la 4.0.3

¿Ahora que hago? ¿Alguna idea?

[Solucionado]
Hola, espero que me puedan ayudar.
He creado una tarea con crontab -e para que se ejecute cada hora y despues de revisar varias veces no está funcionando, me fui a revisar el systemctl status crond y me sale este mensaje:
crond.service
      Loaded: error (Reason: No such file or directory)
      Active: inactive (dead)
He estado buscando y por lo que veo es un bug, pero no consigo repuestas para hacerlo funcionar. ¿?

Post has attachment

Post has attachment

Hola, tengo una duda y quizas me puedan ayudar. Tengo dos monitores conectados a una tarjeta Nvidia GeForce GT 530 por las salidad DVI y HDMI, instale el driver noveau y funciona perfecto. Aunque no puedo poner fondos de pantallas distintos en cada monitor. Aqui viene mi duda ¿será por el driver? o no está bien configurado?

Post has attachment

Post has attachment

Hola gente de archlinux, soy usuario desde hace poco mas de un año y estoy encantado. He probado muchas distribuciones y creo que me quedo con esta por mucho tiempo. Espero poder aportar algo a esta comunidad!!!

Post has attachment

Post has attachment
Wait while more posts are being loaded